[web_txt]
FSC_WEB_TITLE = "Authentication Status"
FSC_WEB_AUTH_SUCCESS = "Authorization success. Please return to EaseUS EverySync to continue creating synchronization."
FSC_WEB_AUTH_FAILED = "Authorization denied. Please check your account info and try again."